Skip to main content

CVE-2012-1689

Severity Medium
Score 4/10

Summary

Unspecified vulnerability in Oracle MySQL Server 5.1.62 and earlier, and 5.5.22 and earlier, allows remote authenticated users to affect availability via unknown vectors related to Server Optimizer.

  • LOW
  • NETWORK
  • SINGLE
  • NONE
  • NONE
  • PARTIAL

References

Advisory Timeline

  • Published